/* reset */
h1,h2,h3,h4,h5,h6,ul,ol,li,form,dl,dt,dd,p,fieldset,body {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:1.3em;}
ul,li {list-style-type:none;}
fieldset,
a img {border:0;}
a {text-decoration:none;}
a:focus{outline: none;}
select,input,textarea {font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif; font-size:1.1em;}
input.bordificable, select, textarea {background:#fff; border:0; padding:2px;}

/* clases genericas y botones */
.clear {clear:both;}
.bt {cursor:pointer; font-size:11px; border:0; background:#fff; color:#599302; font-weight:bold; padding:2px 4px;}
.moreInfo {display:block; width:22px; height:22px; background: url(../img/more-icon.gif) no-repeat; text-indent:-9999px; text-align:left; float:right;}
.alignR {display:block; text-align:right; overflow:hidden;}
.mRight {margin-right:20px;}
.mLeft {margin-left:20px;}

body {font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif; font-size:11px; padding:20px 0 115px 0; background:#fff url(../img/bg.jpg) repeat-x left bottom; color:#666;}
#container {width:960px; margin:auto;}
#header {padding:5px 20px 0 20px; height:60px; background: url(../img/bg-center.gif) repeat-y; position:relative; z-index:8;}
.main {font-weight:bold; height:28px; padding-top:12px; font-size:13px; background:#599302; margin-bottom:30px; position:relative;}
	.main li {display:inline; padding:0 12px; color:#9D8E81;}
	.main li a {color:#fff;}
	.main .listWorks {width:100px; position:absolute; top:40px; right:295px; background:#599302; border:1px solid #fff; z-index:9; padding:5px 0; display:none;}
	.main .listWorks li {font-weight:normal; display:block; padding:5px 15px;}
	.main .listWorks li  a:hover {font-weight:bold;}
.space {margin-left:295px;}
.logo {position:absolute; top:-2px; left:65px; background: url(../img/jardineriaalonso.jpg) no-repeat; width:247px; height:58px;}
	.logo a {display:block; width:247px; height:58px; text-indent:-9999px;}
h2 {color:#599302; display:block; font-size:12px; margin-bottom:20px;}
h3 {}
#wrapper {position:relative; overflow:hidden; padding:5px 20px; background: url(../img/bg-center.gif) repeat-y;}
.decorationTop {display:block; width:960px; height:15px; text-indent:-9999px; background: url(../img/bg-top.gif) no-repeat;}
.decorationBottom {display:block; width:960px; height:15px; text-indent:-9999px; background: url(../img/bg-bottom.gif) no-repeat;}

/* Easy Slider */
.sliderIndex #slider {background: url(../img/bg-slide2.gif) no-repeat;}
	.sliderIndex #slider li {height:420px;}
	.sliderIndex #prevBtn, .sliderIndex #nextBtn {top:190px;}
#slider {margin:0 0 20px 46px; background: url(../img/bg-slide.gif) no-repeat; padding:14px 0 14px 14px;}
	#slider ul, #slider li {margin:0; padding:0; list-style:none;}
	#slider li {width:815px; height:249px; overflow:hidden;}	
#prevBtn, #nextBtn {display:block; width:46px; height:93px; position:absolute; left:23px; top:95px;}	
	#nextBtn {left:889px;}														
	#prevBtn a, #nextBtn a {display:block; width:46px; height:93px; background:url(../img/btn_prev.gif) no-repeat 0 0; text-indent:-8000px;}	
	#nextBtn a {background: url(../img/btn_next.gif) no-repeat 0 0;}		

.slogan {display:block; padding:15px; background:#599302; color:#fff; margin-bottom:20px; position:relative; z-index:1;}
	.slogan h1 {margin-bottom:12px; font-style:italic; font-size:18px; font-weight:normal; font-family:"Lucida Sans",Geneva,Arial,Verdana,sans-serif;}
.projectsIndex {}
	.projectsIndex li {display:block; float:left; width:182px; padding:15px; border:1px solid #599302; margin-right:20px; min-height:320px; text-align:justify;}
	.projectsIndex li img {display:block; border:1px solid #599302; margin-bottom:12px; width:180px; height:125px;}
	.projectsIndex li p {margin-bottom:20px;}
	.projectsIndex li.last {margin:0;}

/* quienes somos */
.sloganWeAre p {margin-bottom:10px;}

/* mantenimiento */
.mantenimiento {}
	.mantenimiento dt {color:#599302; margin-bottom:10px; font-weight:bold;}
	.mantenimiento dd {display:block; padding:0 20px 20px 15px;}
	.mantenimiento dd p {margin-bottom:8px;}

/* tienda y contacto */
#map {display:block; width:920px; height:290px; margin-bottom:20px;}
.dataContact {width:410px; float:left;}
	.dataContact li strong {display:block; padding-top:15px;}
.contactForm {width:450px; float:right; background:#599302; padding:20px; text-align:right;}
	.contactForm p {color:#fff; margin-bottom:20px; text-align:left;}
	.contactForm label {display:block; margin-bottom:10px; width:210px; float:left; text-align:left;}
	.contactForm label.long {width:100%;}
	.contactForm label span {display:block; color:#fff;}
	.contactForm label input {border:0; width:100%;}
	.contactForm  textarea {width:436px;}
	.contactForm .bt {margin-right:10px;}

/* ramos y centros */
.result {width:100%; overflow:hidden;}
	.result li {display:block; width:225px; height:260px; float:left; margin-left:5px;}
	.contImg {display:block; width:182px; height:162px; position:relative; padding:5px 0 0 15px;}
	.contImg img {position:relative; z-index:1; width:170px; height:130px;}
	.decorationProject {position:absolute; top:0; left:0; width:197px; height:167px; z-index:2; color:#fff; background:url(../img/bg-project.png) no-repeat;}
.contGrupo {}

/* paginacion */
.contPage {text-align:right; border-top:1px solid #599302; padding-top:10px; width:100%; overflow:hidden;}
	.contPage a {color:#599302; padding:0 4px;}
	.contPage .current {padding: 0 4px; color:#253F00;}

/*  legal */
#legal h2 {margin-bottom:10px;}
#legal ul {margin-bottom:20px;}
#legal p {display:block; padding:0 20px 0 0; margin-bottom:10px; text-align:justify;}
	
#footer {display:block; padding:15px 0 0 20px; font-size:10px; color:#599302; clear:both;}
	#footer ul li {display:inline;}
	#footer ul li a {border-left:1px solid #9D8E81; color:#599302; padding-left:8px; margin-left:8px;}
	#footer ul li a:hover {text-decoration:underline;}
